/*     78174 : 이미지      */
.img__78174__ {max-width:100%}
.img__78174__ * {box-sizing:border-box}
.img__78174__ a {display:block;vertical-align:top}
.img__78174__ img {width:px;vertical-align:top}

/*     78176 : 지도 (주소 직접 입력)      */
.map__78176__ iframe {width:100%;vertical-align:top}
.map__78176__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__78176__ .build_preview__78176__ {display:table;width:100%}
.map__78176__ .build_preview__78176__ .inner__78176__ {display:table-cell;height:369px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__78176__ .build_preview__78176__ .inner__78176__ .subject__78176__ {display:block;font-size:16px;font-weight:bold}
.map__78176__ .build_preview__78176__ .inner__78176__ .exp_text__78176__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__78176__ iframe {height:200px  !important}
	.map__78176__ .build_preview__78176__ .inner__78176__ {height:200px}
}

/*     78175 : 이미지      */
.img__78175__ {max-width:100%}
.img__78175__ * {box-sizing:border-box}
.img__78175__ a {display:block;vertical-align:top}
.img__78175__ img {width:px;vertical-align:top}

